Firefox tot, Fehlermeldung "XUL..."

  • Hallo Alle,
    mein Firefox startete heute nicht mehr, auch nicht im abgesicherten Modus und auch nicht, nachdem ich mal alle Extensions im Profilordner rausgenommen habe. Musste komplett desinstallieren. Ich wollte ungelogen heute mal das MR-Tech Toolkit einbauen, um meinen Versionsstand immer aktuell zur Hand zu haben und es in meiner Forumssignatur zu hinterlegen. Habe das kürzlich mit Thunderbird und im dortigen Forum gemacht und heute sollte firefox drankommen...


    Die Fehlermeldung war immer dieselbe, in der Überschrift stand was von "XUL" (leider nicht mit abgetippt, ich Depp), dann kam das hier:


    Error: Platform version '1.9.0.9' is not compatible with
    minVersion >= 1.9.0.10
    maxVersion <=1.9.0.10


    Habt Ihr einen Tipp, was das war? Will es mir ja nicht unbedingt wieder einfangen, das Neuaufsetzen ist ja an sich nicht so schlimm, aber es kommt einem halt nach Murphy immer genau dann in die Quere, wenn man gerade wirklich was tun wollte...


    Danke und Grüße

  • Ich würde jetzt einfach mal darauf tippen, dass es an einer Erweiterung liegt, die mit der neuen Firefox-Version nicht mehr kompatibel ist, zumindest sieht für mich als Laien die Fehlermeldung danach aus!


    MfG...

  • Das gleiche Problem hatte ich mal auf nem PC von einem Bekannten. Genaue Fehlerursache ist mir nicht bekannt, aber ne normale Neuinstallation der aktuellen Version hat das Problem gelöst.


    Deswegen vermute ich erstmal kein Problem mit dem Profil oder irgendwelchen Erweiterungen, sondern gehe davon aus, dass die Firefox-Installation irgendwie defekt ist, z. B. nur teilweise geupdated wurde, oder jemand ältere Dateien ins Programmverzeichnis kopiert hat.

  • Zwischenzeitlich darf man ruhig den FF von Mozilla Europe herunterladen und installieren, wie es bereits JonHa beschrieb.